html,body{
	background-image: url('../../images/bg/bg.jpg');
	background-size: 100%;

	/*font-family: Times New Roman;*/
	height: 100%;
	width: 100%;
}

.box{
/*font-family: roboto,arial,sans-serif;*/

	margin-top: 50px;
	padding-top: 5px;
	min-height: 430px !important;
	
	border-radius: 5px;
	 background: #fff;
	 border-right: 1px solid #eeeeee;
	 border-bottom:  1px solid #eeeeee;
	  box-shadow: 0px 0px 10px rgba(33,62,83,0.7) ;
	 -moz-box-shadow: 0px 0px 10px rgba(33,62,83,0.7) ;
	 -webkit-box-shadow: 0px 0px 10px rgba(33,62,83,0.7) ;

}

#bottom{

	 margin-bottom: 100px;
}

.uname{
	color: #0099cc;
}

a{
	text-decoration: none;
}
a:visited{
	color: #0099cc;
}
a.persist:active{
	text-decoration: none;
	font-size: 1.1em;

}
a.persist:hover{
	margin-right: 6px;
	margin-left: 6px;
	text-decoration: none;
	font-size: 1.1em;
}
.error{
	color: #F44336;
	font-size: 0.8em;
	font-weight: bold;
}

.toggle{
	border-radius: 5px;
	margin-left: 20px;
	width: 50px;
	text-align: center;
	border: #0099cc solid 1px;

}

.tel-color {	
	color: #0099cc;
}

.dpic-circle{
	border: 1px solid #0099cc;
	border-radius: 100%;
}

.top-header{
	background-color: #0099cc;
}

.heading{
	text-align: center;
	color: #ffffff;
	vertical-align: middle;
}
.text-white {
	color: white !important;
}
.send-down{
	vertical-align: bottom;
}
.txt-warn {
	color: #ffab40;
}
.btn-block{
	display: block !important;
}
